Bug 1014204 - Improper heading in 5.10 Tech Notes
Improper heading in 5.10 Tech Notes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
5.10
All Linux
low Severity low
: rc
: ---
Assigned To: Eliska Slobodova
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 10:09 EDT by Tom Sorensen
Modified: 2014-10-04 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 10:13:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Sorensen 2013-10-01 10:09:38 EDT
Document URL: https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/5/html-single/5.10_Technical_Notes/index.html

Section Number and Name: 4.1. Low

Describe the issue: Improper sub-section title.

Suggestions for improvement: Should be under java-1.6.0-sun

Additional information:
Comment 1 Douglas Silas 2013-11-12 16:06:44 EST
Thanks for pointing this error out, Tom.

Moving to the Release and Technical Notes maintainer.
Comment 2 Eliska Slobodova 2014-01-21 10:13:44 EST
Thank you for reporting this!

The updated book has been republished, so I'm closing the bug.

Note You need to log in before you can comment on or make changes to this bug.